Go Down

Topic: problems after Xcode upgrade on Mac OSX 10.6.3 (Read 1 time) previous topic - next topic

kohleick

Hello,

after upgrading Xclode via automatic software updates (new versions are Xcode 3.2.2 and gcc 4.2.1), a pde does not compile properly anymore. In particular, i get errors when including the OneWire library.

does anyone have a similar problem, or am i simply stupid ?

s

PaulS

Quote
In particular, i get errors when including the OneWire library.


In particular, what errors?
The art of getting good answers lies in asking good questions.

kohleick

thx,

i have to concede - stupidity prevailed. a misplaced s somwhere in the main program text caused the problem.

s

Go Up